Issue 120600 - tesuno: testscripts for ParagraphStyle Function in presentation
tesuno: testscripts for ParagraphStyle Function in presentation
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
OOo 3.4 Beta
All All
: P3 normal
: 4.0.0
Assigned To: liuping
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-17 03:02 UTC by liuping
Modified: 2013-07-12 14:15 UTC (History)
2 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
ParagraphStyle.patch (8.15 KB, patch)
2012-08-17 03:02 UTC, liuping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description liuping 2012-08-17 03:02:18 UTC
Created attachment 78980 [details]
ParagraphStyle.patch

Create a path for ParagraphStyle Testcase Automation 
1.Create Shape through xComponent
2.Setting ParaAdjust/ParaLineSpacing/ParaLeftMargin/ParaRightMargin/ParaTopMargin/ParaBottomMargin/ParaColor
2.save and reopen Doc
2.Set Assert for ParaLeftMargin/ParaRightMargin/ParaTopMargin/ParaBottomMargin/ParaColor
Comment 1 SVN Robot 2012-08-17 06:12:08 UTC
"liuzhe" committed SVN revision 1374148 into trunk:
#120600# - tesuno: testscripts for ParagraphStyle Function in presentationPat...
Comment 2 aliuzhe 2012-08-17 06:12:59 UTC
Thanks for your contribution!
Comment 3 Yan Ji 2012-08-19 03:39:13 UTC
This script has been comitted.